var R=require("../../chunks/[turbopack]_runtime.js")("server/pages/api/Users.js")
R.c("server/chunks/[root-of-the-server]__21713548._.js")
R.c("server/chunks/[root-of-the-server]__3d7c8280._.js")
R.m(22699)
module.exports=R.m(22699).exports
